/*
 * player_actions.h
 *
 *  Created on: Oct 17, 2025
 *      Author: sowgro
 */

#ifndef INC_PROJECT_PLAYER_ACTIONS_H_
#define INC_PROJECT_PLAYER_ACTIONS_H_

#define PLAYING_STATE (1)
#define PAUSED_STATE (2)
#define STOPPED_STATE (3)

void help();
void next();
void play();
void pause();
void pause_loop();
void stop();

#endif /* INC_PROJECT_PLAYER_ACTIONS_H_ */
